.gm-style .gm-style-mtc label,.gm-style .gm-style-mtc div {
  font-weight:400
}

.gm-style .gm-style-cc span,.gm-style .gm-style-cc a,.gm-style .gm-style-mtc div{
  font-size:10px
}
.font-label label{
    font-family: 'ge_thameenregular';
    font-size: 16px;
    font-weight: bolder;
    color: #075654;
}
.font-label legend span{
    font-family: 'ge_thameenregular';
    font-size: 18px;
    font-weight: bolder;
    color: grey;
}

.form-radios .form-item {
    float: right;
    padding-left: 22px;
}

.form-item label {

    font-weight: 700;
}

@media print {
  .gm-style .gmnoprint, .gmnoprint {
    display:none
  }
}

@media screen {
  .gm-style .gmnoscreen, .gmnoscreen {
    display:none
  }
  .font-label label{
    font-family: 'ge_thameenregular';
    font-size: 16px;
    font-weight: bolder;
    color: #075654;
}
.font-label legend span{
    font-family: 'ge_thameenregular';
    font-size: 18px;
    font-weight: bolder;
    color: grey;
}
}

.gm-style{
  font-family:Roboto,Arial,sans-serif;font-size:11px;font-weight:400;text-decoration:none
}
.gm-style img{
  max-width:none
}

 


@media (max-width: 600px){
	#gmap-14 , #gmap-14 > div , #gmap-14 > div > img  { 
		width: 100% !important;
	}
}


